﻿        UL#main-menu 
        {
            padding-top: 0px;
            padding-left: 0px;
            list-style: none;
            margin: 0px;
        }
        UL#main-menu > LI
        {
            float: left;
        }
        UL#main-menu > LI > A
        {
            display: block;
            height: 60px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
      
        UL#main-menu A.home
        {
            background-position: 0px 0px;
            width: 125px;
        }
        UL#main-menu A.home:hover
        {
            background-position: 0px -60px;
        }
        UL#main-menu A.home-on
        {
            background-position: 0px -120px;
            width: 125px;
        }  
        
             
        UL#main-menu A.vehicles
        {
            background-position: -125px 0px;
            width: 154px;
        }
        UL#main-menu A.vehicles:hover
        {
            background-position: -125px -60px;
        }
        UL#main-menu A.vehicles-on
        {
            background-position: -125px -120px;
            width: 154px;
        }                
           
                                  
        UL#main-menu A.finance
        {
            background-position: -279px 0px;
            width: 150px;
        }
        UL#main-menu A.finance:hover
        {
            background-position: -279px -60px;
        }
        UL#main-menu A.finance-on
        {
            background-position: -279px -120px;
            width: 150px;
        } 
        
        UL#main-menu A.whyus
        {
            background-position: -429px 0px;
            width: 143px;
        }
        UL#main-menu A.whyus:hover
        {
            background-position: -429px -60px;
        }
        UL#main-menu A.whyus-on
        {
            background-position: -429px -120px;
            width: 143px;
        }  
          
        
        UL#main-menu A.testimonials
        {
            background-position: -572px 0px;
            width: 234px;
        }
        UL#main-menu A.testimonials:hover
        {
            background-position: -572px -60px;
        }
        UL#main-menu A.testimonials-on
        {
            background-position: -572px -120px;
            width: 234px;
        }  
                                                                                        
        
        UL#main-menu A.contact
        {
            background-position: -806px 0px;
            width: 174px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -806px -60px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -806px -120px;
            width: 174px;
        }